#723 Insert Carriage return after automatic insertion of screenshot to a word document.

1.1
closed
Robin Krom
None
closed
5
2014-06-02
2014-05-07
sourceforge_tk
No

Greenhot version: Greenshot-INSTALLER-1.1.8.35
Greenshot can paste the screen capture directly to a word document. What would be useful is if it can insert a carriage return after the captured screen is inserted to the word document.
This would be very useful when you have to write some comments after capturing a screen to your word document.

Related

Feature Requests: #723

Discussion

  • Robin Krom
    Robin Krom
    2014-05-12

    Added this, as it makes sense, to the 1.1.9 which should be available soon.

    Best wishes,
    Robin

     
  • Robin Krom
    Robin Krom
    2014-05-12

    • status: open --> accepted
    • assigned_to: Robin Krom
    • Resolution: none --> closed
    • Milestone: 2.0 --> 1.1
     
    • sourceforge_tk
      sourceforge_tk
      2014-05-14

      Great. I downloaded the new version , it works great!

      Best Regards,

      Tikkana Akurati | C: 847-804-2970

      HANA & OS/DB Migrations SAP Certified Tech Associate.

      From: Robin Krom [mailto:apex75@users.sf.net]
      Sent: Monday, May 12, 2014 3:52 AM
      To: [greenshot:feature-requests]
      Subject: [greenshot:feature-requests] #723 Insert Carriage return after
      automatic insertion of screenshot to a word document.

      • status: open --> accepted
      • assigned_to: Robin Krom
      • Resolution: none --> closed
      • Milestone: 2.0 --> 1.1
      • Comment:

      Added this, as it makes sense, to the 1.1.9 which should be available soon.

      Best wishes,
      Robin


      [feature-requests:#723]
      http://sourceforge.net/p/greenshot/feature-requests/723/ Insert Carriage
      return after automatic insertion of screenshot to a word document.

      Status: accepted
      Milestone: 1.1
      Created: Wed May 07, 2014 05:58 PM UTC by sourceforge_tk
      Last Updated: Wed May 07, 2014 05:58 PM UTC
      Owner: Robin Krom

      Greenhot version: Greenshot-INSTALLER-1.1.8.35
      Greenshot can paste the screen capture directly to a word document. What
      would be useful is if it can insert a carriage return after the captured
      screen is inserted to the word document.
      This would be very useful when you have to write some comments after
      capturing a screen to your word document.


      Sent from sourceforge.net because you indicated interest in
      https://sourceforge.net/p/greenshot/feature-requests/723/

      To unsubscribe from further messages, please visit
      https://sourceforge.net/auth/subscriptions/

       

      Related

      Feature Requests: #723

      Attachments
  • Robin Krom
    Robin Krom
    2014-05-12

    P.S.
    This also works for Outlook, if an export is made to an open email, as it uses the Word editor.

     
  • Robin Krom
    Robin Krom
    2014-06-02

    • status: accepted --> closed